.raspor {
    height:1px
}

body {
    margin-top: -8px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: -8px
}

.maintable {
    height:100%
}
.bodyblack {  
    font-family: "Microsoft Sans Serif", "MS Sans Serif", Arial, sans-serif; 
    font-size: 9pt; 
    text-align:justify}

.header {
    font-family:"Microsoft Sans Serif", "MS Sans Serif", Arial, sans-serif;
    font-size:10px;
    font-weight:bold;
    text-decoration:none;
    font-style:normal;
    color:#000000
}

a:active {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 7pt;
    text-align: justify ;
    text-decoration: none;
    color:#FF9900
}

a:hover {
    font-size: 7pt;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-align: justify ;
    color:#0066CC;
    text-decoration: none
}

a:link {
    font-size: 7pt;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-align: justify ;
    text-decoration: none;
    color:#FF9900
}

a:visited {
    font-size: 7pt;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-align: justify;
    text-decoration: none;
    color:#FF9900
}

.bodyblackblock {
    font-size: 7pt;
    FONT-FAMILY: "Microsoft Sans Serif", "MS Sans Serif", Arial, sans-serif;
    text-align: left;
    padding-right: 10px;
    padding-left: 15px
}

#logo {
    position: absolute;
    top:0px;
    left:0px;
    width:100%
}

#main {
    position: absolute;
    top:221px;
    left:0px;
    width:100%

 }
a:active.vox {  font-family: Verdana;font-size: 10px; font-style: normal; font-variant: normal; text-transform: none; color:#DFDFDF; text-decoration: none;letter-spacing:1px;}
a:visited.vox {  font-family: Verdana;font-size: 10px; font-style: normal; font-variant: normal; text-transform: none; color:#DFDFDF; text-decoration: none;letter-spacing:1px;}

a:link.vox {  font-family: Verdana; font-size: 10px; font-style: normal;font-variant: normal; text-transform: none; color:#DFDFDF; text-decoration: none;letter-spacing:1px;}

